package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.SerializedName;

public class AppDashboardLeaderBoard {
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("Graph")
    private String graph;
    @SerializedName("EmpId")
    private Integer empId;
    @SerializedName("EmpCode")
    private String empCode;
    @SerializedName("EmpName")
    private String empName;
    @SerializedName("Target")
    private Double target;
    @SerializedName("TotalSale")
    private Integer totalSale;
    @SerializedName("Per")
    private Double per;
    public String getKpi() {
        return kpi;
    }
    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public String getGraph() {
        return graph;
    }

    public void setGraph(String graph) {
        this.graph = graph;
    }

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public String getEmpCode() {
        return empCode;
    }

    public void setEmpCode(String empCode) {
        this.empCode = empCode;
    }

    public String getEmpName() {
        return empName;
    }

    public void setEmpName(String empName) {
        this.empName = empName;
    }

    public Double getTarget() {
        return target;
    }

    public void setTarget(Double target) {
        this.target = target;
    }

    public Integer getTotalSale() {
        return totalSale;
    }

    public void setTotalSale(Integer totalSale) {
        this.totalSale = totalSale;
    }

    public Double getPer() {
        return per;
    }

    public void setPer(Double per) {
        this.per = per;
    }
    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }


}
